Subject: Re: [6pack] Addco rear roll bar

From: Greg Lemon via 6pack <[email-masked]>
Date: Thu, 5 Nov 2015 21:53:51 -0600

I put the same kit on my TR250 a few years ago and had some of the same 
questions, I had to go out and look, but here is what I did:

I don't remember if I couldn't get the U bolts on, or I decided it wouldn't 
work without trying, but I got four grade eight bolts of the proper size to 
replace the two U bolts.

I drilled through the frame from the bottom (buy a good steel drilling grade 
bit, well worth it) Inserted the bolts to hold the sway bar brackets in 
place, I also got 4 large washers, they are about 1/8" thick and 1.5" in 
diameter, the washers go on top of the frame.  The bracket supplied I put on 
the bottom, now the frame is sandwiched with support to spread the load on 
upward and downward pressure from the bar.

As I recall the washers they supplied to hold the bar in the trailing arm 
were also a little small, and I replaced them with bigger ones after having 
the supplied slip out of place a few times.

I was worried about durability too, after a dozen autocrosses (probably 
about 100 runs, my tires will actually wear out before the age out)  on 
wider than stock 205/65s, as well as a recent 1200 plus mile run to Elkhart 
Lake, Wisc. the mounting and frame all holding up great, bit I still check 
on a regular basis.

Greg Lemon

--------------------------------------------------
From: "John North via 6pack" <[email-masked]>
Sent: Thursday, November 5, 2015 8:24 PM
To: "Triumph 6 Pack" <[email-masked]>
Subject: [6pack] Addco rear roll bar

> I bought the front and rear upgraded roll bars from TRF in a sale a
> while ago and started install today.   The front looks fine, just a
> straight swap,   But the rear made me stop and think a while.   It
> installs through the spring perch, with a washer on each side of the
> a-arm, then two rubber bushings, the roll bar and another rubber
> bushing.   This has so much rubber in there, it doesn't seem like it
> would work real well.   It also requires drilling the frame then
> inserting u-clamps through one hole in the frame and out the other,
> then attaching the bushings and clamps.
>
> The instructions are written in poor English and don't mention some of
> the parts that come with the kit.   There is a plate, for example,
> that obviously goes with the bushing and clamp holding the bar to the
> frame, but no mention of where it goes.   The best place would
> presumably be inside the frame and under the u-bolt, but this is a box
> frame and no way to get it in there.   Can't see that it would have
> much value installed on the outside between the bushing and the frame,
> but there's really no other way to mount it.
>
> So has anyone installed this kit and have some advice?   How much
> torque will the bar apply to the frame?   If I install it so that the
> sandwich layers are u-bolt/frame/plate/bushing/bracket is that going
> to hold up or will it just tear the frame.
>
> Any experiences or advice would help
>
> John North
> 1976 TR6
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked]
>
> 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

---

From: Greg Lemon via 6pack <[email-masked]>
Date: Thu, 5 Nov 2015 22:11:37 -0600

Let me correct my description a little, I had to use the bracket as a brace 
on the bottom because I lowered the actual bar mount a half an inch or so to 
clear my custom exhaust, if you didn't have to do this you could used the 
supplied brackets/brace on the top, and the sway bar mount on the bottom, 
not needing the extra washers.  Sorry for the confusion, hope that makes 
sense, Greg

[email-masked]

---

From: Ted Schumacher via 6pack <[email-masked]>
Date: Fri, 6 Nov 2015 08:03:34 -0500

These are valid points.  Another supplier uses the same mounting method 
- ie asking a 40+ year old thin piece of sheet metal to tolerate the 
forces of an active suspension component. That's why we redesigned this 
mount for all the bars we make. We only make mount for the bar to frame, 
not the bar to active suspension arm.  No drilling, no fuss, no rubber 
bushings.  Yes, we do sell them. Commercial over.  Thanks for your time. Ted

On 11/5/2015 9:24 PM, John North via 6pack wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]
>
>
>

-- 
Ted Schumacher
[email-masked]
http://www.tsimportedautomotive.com
108 S. Jefferson St.
Pandora, Ohio, USA 45877
Fax: 419.384.3272 (24 Hrs.)
Phone: 800.543.6648 (US & Canada)
Tech/ Gen. Information/ Worldwide: 419.384.3022

[email-masked]